/*
Theme Name: 	inlandcitysuzuki.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Inland City Suzuki Theme - Suzuki 1
Version: 	    1.0.6
Author: 	    Dealer Solutions
Template:       suzuki1
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

#suzuki1_navbar-header .suzuki1_franchise-info address,
#suzuki1_navbar-header .suzuki1_franchise-info .suzuki1_franchise-contact-number {
    color: #003145;
}

a,
a:hover,
a:focus,
a:active,
a:visited,
#suzuki1_navbar-header a,
.suzuki1_footer .suzuki1_footer-up a,
.suzuki1_footer .suzuki1_footer-up a:hover,
.suzuki1_footer .suzuki1_footer-up a:focus,
.suzuki1_inner-pages article a,
.location-details a,
.location-details a:focus,
.location-details a:hover {
    color: #003145;
}

.suzuki1_dealer_about a {
    color: #003145 !important;
}

#content a {
    color: #003145;
}

.footer_powered_by a {
    color: #003145 !important;
}

#suzuki1_navbar .navbar-nav > .active > a,
#suzuki1_navbar .navbar-nav > .active > a:focus,
#suzuki1_navbar .navbar-nav > .active > a:hover {
    color: #003145 !important;
}

#suzuki1_navbar .navbar-nav > li > a:link,
#suzuki1_navbar .navbar-nav > li > a:visited,
#suzuki1_navbar .navbar-nav > li > a:focus,
#suzuki1_navbar .navbar-nav > li > a:hover,
#suzuki1_navbar .navbar-nav > li > a:active,
#suzuki1_navbar ul.dropdown-menu li a:hover {
    color: #003145 !important;
}

#suzuki1_navbar-header #suzuki1_navbar .current-menu-ancestor > a {
    color: #003145 !important;
}

.suzuki1_side-menu .list-group-item,
.suzuki1_side-menu .list-group-item:hover,
.suzuki1_side-menu .list-group-item:focus {
    color: #003145 !important;
}

.suzuki1_side-menu .list-group-item.active,
.suzuki1_side-menu .list-group-item.active:hover,
.suzuki1_side-menu .list-group-item.active:focus {
    color: #003145 !important;
    font-weight: bold;
}

.national-specials-inner .special-item a.btn-enquire {
	color:#ffffff !important;
}

.national-specials-inner .special-item a.terms {
	color:#d52b1e !important;
}

@media (max-width: 283px){
    .suzuki1_footer-below .suzuki1_footer-logo {
        position: relative;
        top: 133px;
    }
}

@media (min-width: 284px) and (max-width: 440px){
    .suzuki1_footer-below  .suzuki1_footer-logo {
        position: relative;
        top: 115px;
    }
}